opensaml-2.5.5

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

opensaml::saml2::NameIDTypeBuilder Member List

This is the complete list of members for opensaml::saml2::NameIDTypeBuilder, including all inherited members.

buildNameIDType(const XMLCh *nsURI, const XMLCh *localName, const XMLCh *prefix=nullptr) | opensaml::saml2::NameIDTypeBuilder | inline static
buildObject(const XMLCh *nsURI, const XMLCh *localName, const XMLCh *prefix=nullptr, const xmltooling::QName *schemaType=nullptr) const | opensaml::saml2::NameIDTypeBuilder | virtual
~NameIDTypeBuilder() (defined in opensaml::saml2::NameIDTypeBuilder) | opensaml::saml2::NameIDTypeBuilder | inline virtual